.finishes-carousel .swatch-card {
    min-width: 75px;
    min-height: 50px;
    margin-right: 8px;
}
.finishes-carousel .colour-swatch {
    height: 50px;
    border-radius: 3px;
}

.finishes-carousel .swatch-card:last-of-type:last-of-type {
    margin-right: 0;
}
.finishes-carousel .swatch-repeater {
    padding-bottom: 15px;
    border-bottom: 1px solid #D8D8D8;
    width: fit-content;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
}

.finishes-carousel .swatch-card::after {
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -16px;
    background-color: transparent;
    display: block;
}

.finishes-carousel .swatch-card.active-swatch::after {
    background-color: var(--deep-cove);
}

.finishes-carousel .swatch-card {
    position: relative;
}

.finish-carousel-slick {
    padding-top: 75px;
}
.finish-carousel-slick .slick-list {
    padding:0 24.35%!important;
    margin: 0px -15px;
}
.finish-carousel-slick .slick-slide {
    padding: 0px 15px;
    cursor: grab;
}
.finish-carousel-slick .slick-slide:focus {
    cursor: grabbing;
}
.finish-carousel-slick .image-16by9 {
    padding-bottom: 65.381%;
}
.finish-carousel-slick ul.slick-dots {
    position: absolute;
    top: 0px;
    justify-content: space-evenly;
    padding: 0;
    max-width: 100%;
    padding-inline-start: 0px;
    width: 38.542%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 15px;
    margin-bottom: 0px;
}
.finish-carousel-slick ul.slick-dots li {
    flex-grow: 1;
    line-height: 0;
    font-size: 0;
    list-style: none;
}
.finish-carousel-slick ul.slick-dots button {
    width: 100%;
    border-radius: 0px;
    height: 1px;
    margin: 0px;
}
.finishes-carousel ul.slick-dots li button {
    background-color: #D8D8D8;
    border-color: #D8D8D8;
}
.finishes-carousel ul.slick-dots li.slick-active button {
    background-color: #354A51;
    border-color: #354A51;
}
.finish-carousel-slick .slick-slide button.button.primary {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--off-white);
    border-color: var(--off-white);
    color: var(--deep-cove) !important;
    opacity: 0;
}
.finish-carousel-slick .slick-slide button.button.primary::after {
    background-image: url('assets/eye-icon.svg');
}
.finish-carousel-slick .slick-slide:hover button.button.primary {
    opacity: 1;
}
.finishes-carousel p.subheading {
    display: none;
}
.finishes-carousel p.subheading.swatch-batch-1 {
    display: block;
}
.finishes-carousel .modal-body .featured-slider {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


.finishes-carousel .slick-slider-buttons button.slick-prev {
    left: unset;
    right: 20px;
}

.finishes-carousel .slick-slider-buttons button.slick-next {
    right: 0px;
}
.finishes-carousel .slick-slider-buttons {
    float: right;
    margin-top: 15px;
}
.products-finishes-slider .slick-track {
    margin-left: 0;
}
@media(max-width: 767.98px){
    .finish-carousel-slick .slick-list {
        margin: 0px -7.5px;
    }
    .finish-carousel-slick .slick-slide {
        padding: 0px 7.5px;
    }
    .finish-carousel-slick ul.slick-dots {
        width: calc(100% - 30px);
    }
    .finish-carousel-slick {
        padding-top: 15px;
    }
}
@media(max-width: 575.98px){
    .finishes-carousel .swatch-card {
        min-width: 50px;
        min-height: 25px;
        margin-right: 4px;
    }
    .finishes-carousel .colour-swatch {
        height: 25px;
    }
}
@media(max-width: 340px){
    .finishes-carousel .swatch-card {
        min-width: 40px;
    }
}
/* Modal */

.finishes-carousel .modal-dialog {
    width: 1140px;
    margin: 0 auto;
    max-width: calc(100% - 120px);
}
.finishes-carousel .modal-content {
    border: 0;
    border-radius: 0;
    background-color: var(--off-white);
}
.finishes-carousel .modal-header {
    padding: 0px;
    border-bottom: 0px;
}
.finishes-carousel .modal-header .close {
    margin: 30px 30px 0px auto;
    padding: 0px;
    background-image: url(assets/close.svg);
    width: 23px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
}
.finishes-carousel .modal-body {
    padding: 40px 80px;
}
.finishes-carousel .modal-body p.h2style {
    margin-bottom: 15px;
}
.finishes-carousel .modal-body .featured-slider {
    margin-top: 55px;
}
.featured-slider button.slick-prev.slick-arrow {
    left: -30px;
}
.featured-slider button.slick-next.slick-arrow {
    right: 0px;
}
div#products-slider-container-half-reveal .slick-list {
    margin: -11.5px;
}
div#products-slider-container-half-reveal .slick-slide {
    padding: 11.5px;
}
div#products-slider-container-half-reveal .slick-slide > div {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
div#products-slider-container-half-reveal .slick-slide > div a {
    text-decoration: none;
}
div#products-slider-container-half-reveal .slick-slide a.btn-add-to-project.button {
    top: 10px;
    right: -20px;
}
@media(max-width: 1399.98px){
    .finishes-carousel .modal-dialog {
        max-width: calc(100% - 90px);
    }
}
@media(max-width: 1199.98px) {
    .finishes-carousel .modal-body {
        padding: 40px 60px;
    }
}
@media(max-width: 991.98px){
    .finishes-carousel .modal-body {
        padding: 30px 60px;
    }
    .finishes-carousel .modal-dialog {
        max-width: calc(100% - 80px);
    }
}
@media(max-width: 767.98px){
    .finishes-carousel .modal-dialog {
        max-width: calc(100% - 60px);
    }
    .finishes-carousel .modal-body {
        padding: 30px 15px;
    }
    .finishes-carousel .modal-body .d-flex {
        display: block !important;
    }
    .finishes-carousel .modal-body .slick-slider-buttons {
        margin-top: 15px;
        float: right;
    }
    .featured-slider button.slick-prev.slick-arrow {
        left: -10px;
    }
    .featured-slider button.slick-next.slick-arrow {
        right: 0px;
    }
    div#products-slider-container-half-reveal .slick-list {
        margin: -5px;
    }
    div#products-slider-container-half-reveal .slick-slide {
        padding: 5px;
    }
    .finishes-carousel .modal-header .close {
        margin: 15px 15px 0px auto;
        width: 15px;
        height: 15px;
    }
}
@media(max-width: 575.98px){
    .finishes-carousel .modal-dialog {
        max-width: calc(100% - 30px);
    }
}